
/* "Preferred Music Library:" */
"TbX-Rt-Dru.title" = "首选音乐库：";
"1ah-X8-bch.title" = "首选音乐播放器:";
/* "Files List:" */
"279.title" = "文件列表：";
/* "Adjust Columns when Resized" */
"293.title" = "调整大小时调整列";
/* "Clear List on Drag" */
"fe2-Q2-y4v.title" = "拖拽时替换内容";
/* "Select all inserted files" */
"NbP-7k-AXI.title" = "选择所有插入的文件";
/* "Sidebar & List Size:" */
"LyG-7x-Pmg.title" = "编辑器和列表大小：";
/* Small */
"VHf-QL-mAF.title" = "小";
/* Medium */
"KsO-bH-6XR.title" = "中";
/* Large */
"GQp-ro-YnN.title" = "大";

/* "Open at launch:" */
"Euu-7g-IEU.title" = "启动时打开目录：";

/* When Editing Metadata: */
"W1Z-wh-uC1.title" = "编辑时:";
/* Automatically Trim Whitespace */
"2bC-d8-dTm.title" = "修剪空格";
/* "Offer completions on type" */
"1BN-gl-ULZ.title" = "输入时提供自动完成";
